Cemu - Feature requests #96

Add a one button hotkey that saves HD screenshots to a folder
06/21/2019 01:49 AM - Icarusu

Status: Resolved Start date: 06/21/2019
Priority: Normal

Assignee: Petergov

Category: Input

API: GPU Vendor/Model:

Cemu Version:

Description

Pressing the hotkey not only copies the HD screenshot to the clipboard but also saves it automatically to a folder either as a .bmp or
a .png.

Personally i think this would be a great quality of life feature that would save time and not ruin timing for other possible future
screenshots, because in lots of moments you can't just pause and even if you do if you didn't take the perfect picture it's forever
ruined.

History

#1 - 06/25/2019 02:02 PM - Petergov
- Status changed from New to Accepted

- Assignee set to Petergov

#2 - 07/03/2019 10:24 PM - Zalnor

- Status changed from Accepted to Resolved

#3 - 07/03/2019 11:49 PM - Zalnor
- Category set to Input
